
  
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0 none;margin: 0;outline: 0 none;padding: 0;}
body {margin:0;padding:0;color: #333;font-family: Lato, sans-serif;font-size: 16px;font-weight: 400;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;line-height: 1.5em;background: #fff;}
.clear {clear: both;margin: 0px;padding:0px;height:0px;}
.clearfix {clear:both;}
a img {border:0 none;}
img {height:auto;border:0 none;}
.italic {font-style: italic;}
h1 {margin: 0px 0px 4px 0px;font-family:'Roboto', 'sans-serif';font-size: 1.6em;color: #c00; font-weight: 400;line-height: 1em;}
h2 {margin: 0px 0px 4px 0px;font-family:'Roboto', 'sans-serif';font-size: 1.5em;color: #c00; font-weight: 400;line-height: 1em;}
h3 {margin: 0px 0px 4px 0px;font-family:'Roboto', 'sans-serif';font-size: 1.4em;color: #c00; font-weight: 400;line-height: 1em;}
h4 {margin: 0px 0px 4px 0px;font-family:'Roboto', 'sans-serif';font-size: 1.4em;color: #c00; font-weight: 400;line-height: 1em;}
a:link {color: #900;text-decoration: none;font-weight: normal;}
a:visited {color: #555;text-decoration: none;font-weight: normal;}
a:hover {color: #900;text-decoration: none;font-weight: normal;}
a:active {color: #900;text-decoration: none;font-weight: normal;}

nav, body, .footer-address span.college, footer, b, strong {
  font-family: 'Roboto', 'sans-serif';
}

b, strong {
font-family: 'Roboto', 'sans-serif';
}

.hero-banner {width:100%;float:left;padding:0;margin:0;display:none;}
.hero-text-wrap {
    background-color: #323232;
    float: left;
    width: 100%;
    padding: 1.75rem;
    margin: 0;
    box-sizing: border-box;
}
.hero-title h1 { font-size: 1.75rem;color: #fff;font-family: inherit;font-weight: 500;line-height: 1.3;margin-bottom: 11px;}
ul.special_bullets {list-style:disc;}
ul.special_bullets li {color:#fff;margin:0.65em 0;}
ul.special_bullets li span {color:#fff;font-size:1rem;}

#wrapper {width:100%;background: #fff;float:left;}
 
/*** Header Start ****/
.return_link {width:100%;padding:5px;margin:0;box-sizing:border-box;text-align:right;float:left;background:#333;position:relative;}
.return_link .rl_logo {position:absolute;top:0;left:10px;z-index:12;}
.return_link .rl_logo img {max-width:115px;width:100%;}
.return_link .rl_link {float:right;padding:0;margin:0;}
.return_link a {color:#fff;font-size:15px;text-decoration:none;padding: 0px;font-family:'Roboto', 'sans-serif';}

#header_logo {float: left;padding:25px;box-sizing:border-box;position:relative;background:#fff;margin: 0;width:100%;}
#header_logo #logo_wrap {margin:0;text-align:left;float:left;width:100%;}
#header_logo #logo_wrap img {height:auto !important;margin:0;max-width:640px;width:100%;}

#nav_menu {background-color: #c00;float:left;width:100%;}
#nav_menu ul {margin:0;padding:0;}
#nav_menu ul li {list-style:none outside none;margin:0;padding:0;display:inline;}
#nav_menu ul li a:link, #nav_menu ul li a:visited, #nav_menu ul li a:hover, #nav_menu ul li a:active {display:block;float:left;padding:10px 20px 10px 10px;margin:0;font-size:1em;line-height:1.2em;font-weight:normal;text-decoration:none;font-family:'Roboto', 'sans-serif';color:#fff;}
#nav_menu ul li ul {display:none;margin:0;padding:0;position:relative;list-style-type: none;width:100%;}
#nav_menu ul li ul li {margin:0;padding:0;}
#nav_menu ul li ul li a:link, #nav_menu ul li ul li a:visited {background: #c00;color:#fff;display:block;font-family:'Roboto', 'sans-serif';font-size:1em;font-weight:normal;padding:13px 5%;margin:0;text-decoration:none;width:100%;box-sizing:border-box;}
#nav_menu ul li ul li a:hover, #nav_menu ul li ul li a:active {background-color:#fff;color:#900;}

/*** Header End ****/
 
/*** Content Start ****/
#top_nav {width:100%;float:left;clear:both;background:#333;}
#top_nav ul {padding:0;margin:0;}
#top_nav ul li {padding:0;margin:0;list-style:none;}
#top_nav ul li a, #top_nav ul li a:visited {display:block;width:39%;padding:9px 1%;margin:0;height:auto;color:#fff;text-decoration:none;font-family:'Roboto', 'sans-serif';font-size: 16px;line-height: 1.2em;font-weight: normal;float:left;text-align:center;}
#top_nav ul li a:hover, #top_nav ul li a:active {color:#fff;}
#top_nav ul li a.first {width:23%;}
#top_nav ul li a.last {width:32%;}
#content_wrapper {width:100%;float:left;clear: both;}
#body_content{width:100%;margin:0px auto;}
/*** Content End ****/
 
/*** Footer Start ****/
#footer {background: #900;  font-family: 'Roboto', 'sans-serif';padding:1em 3%;text-align:center;clear: both;padding: 3% 3% 1em !important;width:100%;box-sizing:border-box;}
#footer_wrapper {width:100%;}
#footer_wrapper p {color:#fff;margin:0 0 1em;}
#footer_wrapper a {color:#fff;}
/*** Footer End ****/  
 
/***********************CRESCENDO TEMPLATE STYLESHEET 1 WIDE*********************/

.hidden {display: none;}

#image_banner {margin: 0 -2%;padding: 0;width: 104%;background:none;height:auto;display:none;}
#image_banner img, #cres_content #cres_donor_story_div img, #cres_content #cres_articles_div img {width:100%;max-width:600px;height:auto;float:left;border:none;}
#cres_content #cres_ds_actions,#cres_content #cres_share_actions,#cres_content #cres_pp_div, #cres_content #how_give_flow_wrapper,#cres_content .cres_ebro_btn,.topText, #cres_content .cres_text_resize, #learn_wills_container .learn_wills_header, #cres_content .cres_more_link, #cres_article_opts_top, #cres_content #cres_news_box_grid .cres_left_column {display:none !important;}

#cres_content #cres_articles_div, #cres_content #cres_pp_img,#cres_content #cres_donor_story_div, #cres_content .donor_story_main_header,#cres_content .what_give_header,#cres_content .how_give_header {padding:0;margin:0;}
#cres_content #cres_articles_div,#cres_content #cres_donor_story_div {height:auto;margin-bottom:10px;}
#cres_content #cres_articles_div img,#cres_content #cres_pp_img img,#cres_content #cres_donor_story_div img,#cres_content .donor_story_main_header img,#cres_content .what_give_header img,#cres_content .how_give_header img {width:100% !important;height:auto !important;}

#cres_news_article, #cres_donor_story {width: 100% !important;}

#cres_content {  font-family: 'Roboto', 'sans-serif';font-size:16px;line-height: 1.6em;color: #333;width:100%;padding:10px 15px 20px;box-sizing: border-box;float:left;}
#cres_content .breadcrumb{display:none;}
#cres_content p {margin:0 0 1em;padding: 5px 0px;}
#cres_content .medTitle {padding: 5px 0px;font-size: 1.0em;font-family: 'Roboto', 'sans-serif';}
#cres_content .smallTitle {padding: 5px 0px;font-size: 0.8em;font-family: 'Roboto', 'sans-serif';}
#cres_content .smallerTitle {padding: 5px 0px;font-size: 0.7em;}
#cres_content .lightColorDiv {background-color: #f5f5f5;border-color:#BBBBBB;}

h1.cresPageHeader,
h1.mgrHeaderTitle,
#cres_content .bigTitle {font-family:'Roboto', 'sans-serif';font-size: 2.6em;color: #c00;margin: 0px;padding: 5px 0px;}
h2.cresArticleTitle {font-size: 1.3em;font-family: 'Roboto', 'sans-serif';margin:10px 0px;padding: 0px 0px;}
h2.mgrSubHeaderTitle{font-weight: normal;margin: 5px 0px 5px 0px;color: #c00; font-size: 1.4em;}
h2.mgrSubHeaderTitle_U{font-weight: normal;margin: 5px 0px 0px 0px;color: #c00;border-bottom: 1px solid #CCCCCC;font-size: 1.4em;}
h2.mgrSubHeaderTitle_S{font-weight: normal;margin: 5px 0px 0px 0px;color: #c00; border-top: 1px solid #CCCCCC;background-color:#F3F3F3;font-size:1.3em;}
h3.mgrSubHeaderTitle{font-weight: normal;margin: 5px 0px 5px 0px;color: #c00; font-size: 1.2em;}
h3.mgrSubHeaderTitle_U{font-weight: normal;margin: 5px 0px 0px 0px;color: #000080; border-bottom: 1px solid #CCCCCC;font-size:1.2em;}
h3.mgrSubHeaderTitle_S{font-weight: normal;margin: 5px 0px 0px 0px;color: #000080; border-top: 1px solid #CCCCCC;background-color:#F3F3F3;font-size:1.2em;}
h3.cresDateHead{font-size: 0.9em;font-weight: normal;margin: 0px;padding: 5px 0px;color: #696969;clear:both;font-style:italic;}

#cres_content .mgrStrongTitle {font-family: 'Roboto', 'sans-serif';font-size:1.2em;}
.mgr_user_estate_planning li,.mgr_user_settings li,.mgr_enews_settings li {font-size: 0.9em;font-family: 'Roboto', 'sans-serif';}  

/* FORM CSS */
#cres_content input {float:left;border:1px solid #CCCCCC;background-color:#DDDDDD;margin: 0;background-image: url("../images/bg_input.png");}
#cres_content input:hover {border-color:#C0CCDA;background-color: #BBBBBB;background-image: url("../images/bg_input.png");}
#cres_content input:focus {border-color: #c5c5c5;background-color: #ffffdd;background-image: none;} 
#cres_content select {border:1px solid #CCCCCC;background-color:#DDDDDD;margin-bottom: 5px;background-image: url("../images/bg_input.png");}
#cres_content select:hover {border-color:#C0CCDA;background-color: #BBBBBB;background-image: url("../images/bg_input.png");}
#cres_content select:focus {border-color: #C0CCDA;background-color: #ffffdd;background-image: none;} 
#cres_content .cres_calc_radio {background: none;border: none;}

/* CALCULATORS */
#cres_content #cres_contact {width:90%;}
#cres_content #cres_contact fieldset, #cres_content #cres_contact div, #cres_content #cres_contact label {width:100%;}
#cres_content #cres_contact label {font-family: 'Roboto', 'sans-serif';}
#cres_content #cres_contact textarea {width:98%;}
#cres_calc {width:100%;margin:auto;}
#cres_calc div {clear: both;float:left;margin:5px;width:100%;}
#cres_calc fieldset {float: left;margin:0px;padding:0px;border:1px solid #DDDDDD;width:100%;}
#cres_calc label {float:left;width:130px;text-align:right;margin-right:10px;}
.cres_calc_help {clear:both;padding:5px;margin-bottom:10px;background-color: #F3F3F3;border: 1px solid #CCCCCC;display:none;}
#cres_calc img {float:left;margin-left:5px;}
#cres_calc span {float:left;margin: 0px 5px 0px 2px;}
#cres_calc button {margin: 0px 5px;}
#cres_calc img#calc_help_btn {float: right;}
#cres_calc #firstPerson {margin:0px;padding:0px;    }
#cres_calc #secondPerson {margin:0px;padding:0px;    }
#cres_calc .cc_small {width: 50px;} 
#cres_calc .cc_med {width: 125px;} 
#cres_calc .cc_large {width: 98%;} 
#cres_contact .cc_large {width: 98%;} 
#cres_content #cres_contact_email, #cres_content #cres_contact_lname, #cres_content #cres_contact_fname {width:98%;}
#cres_content input.cres_preview_btn {margin:0 0 0 3px;float:right;display:none;}

/* ARTICLES */ 
#cres_articles_div {float:left;width:100%;height: 170px;margin: 5px 0px 10px 10px;background-image: url(../images/330x165_wide_img_bg.png);background-repeat: no-repeat;}
#cres_articles_div img {width: 330px;height: 165px;border: none;padding: 0px;margin: 0px;}

/* DONOR STORIES */ 
#cres_donor_story_div {float:left;width:100%;height: 170px;margin: 5px 0px 10px 10px;background-image: url(../images/330x165_wide_img_bg.png);background-repeat: no-repeat;}
#cres_donor_story_div img {width: 330px;height: 165px;border: none;padding: 0px;margin: 0px;}
  
/* NEWS BOX GRID*/
#cres_content #cres_news_box_grid {float: none;}
#cres_news_box_grid .cres_news_box_grid_wide {width: 100%;float: left;margin: 0px;}
#cres_content .bigMedTitle {font-size: 1.6em;font-weight: 400;color: #333;margin: 2px 0px;padding: 0px;clear:both;font-family:'Roboto', 'sans-serif';}
#cres_content .bigMedTitle_NL {font-size: 1.4em;font-family: 'Roboto', 'sans-serif';color: #333;margin: 0px;padding: 10px 0px;clear:both;}
#cres_content #learn_wills_container .bigMedTitle_NL {padding: 10px 0px 0px;} /* For the Learn About Wills Page */
.cres_news_box_grid-Small-Title {font-size: 1em;color: #c00;font-family: 'Roboto', 'sans-serif';margin: 2px 0px;padding: 0px;text-transform: none;}
#cres_content #cres_news_box_grid .cres_right_column {margin:0;padding:10px 25px 0 0;position:relative;float:left;}
#cres_content #cres_news_box_grid .cres_right_column::after {content:"\f105";position:absolute;top:35%;right:0;color:#900;font-size:30px;text-decoration:none;font: normal normal normal 14px/1 FontAwesome;font-size: 33px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {display:block;color:#333;font-size: 1em;text-decoration:none;font-weight:normal;padding:10px 0;margin:0;float:left;}
#cres_content #cres_news_box_grid a:hover, #cres_content #cres_news_box_grid a:active {color:#900;}
#cres_content #cres_news_box_grid a .cres_news_box_grid-Title {font-size: 1.4em;font-weight: 400;color: #333;margin: 2px 0px;padding: 0px;font-family:'Roboto', 'sans-serif';}
#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-Title {color:#900;}
#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle{font-size: 1em;font-weight: normal;color: #900;margin: 0px 0px 2px;padding: 0px;}
#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-SubTitle{color:#900;}

/*Listings for every 2nd Tier pages*/
#donor_story_main_ul {margin:0;padding:0;}
#cres_content #what_give_ul li, #cres_content #how_give_ul li, #cres_content #donor_story_main_ul li, #cres_content #learn_wills_ul li, #cres_content #gift_calc_ul li {clear:both;list-style:none;margin:0px;padding:0;border:none;border-bottom: 1px solid #ccc}
#what_give_ul li a, #what_give_ul li a:visited, #how_give_ul li a, #how_give_ul li a:visited, #donor_story_main_ul li a, #donor_story_main_ul li a:visited, #learn_wills_ul li a, #learn_wills_ul li a:visited, #gift_calc_ul li a, #gift_calc_ul li a:visited {margin:0px;padding:10px 25px 10px 0;display:block;color: #333;position:relative;}
#what_give_ul li a::after, #how_give_ul li a::after, #donor_story_main_ul li a::after, #learn_wills_ul li a::after, #gift_calc_ul li a::after {content:"\f105";position:absolute;top:35%;right:0;color:#900;font-size:30px;text-decoration:none;font: normal normal normal 14px/1 FontAwesome;font-size: 33px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#what_give_ul li a:hover, #what_give_ul li a:active, #what_give_ul li a:hover .bigMedTitle, #how_give_ul li a:hover, #how_give_ul li a:active, #how_give_ul li a:hover .bigMedTitle, #donor_story_main_ul li a:hover, #donor_story_main_ul li a:active, #donor_story_main_ul li a:hover .bigMedTitle, #learn_wills_ul li a:hover, #learn_wills_ul li a:active, #learn_wills_ul li a:hover .medTitle, #gift_calc_ul li a:hover, #gift_calc_ul li a:active, #gift_calc_ul li a:hover .bigMedTitle {color:#900;}

#cres_content #what_give_container, #cres_content #how_give_container {width:100%;}

#cres_news_article .cres_body_article h2 {font-size: 1.4em;padding: 0px;margin: 0px;}
#cres_content #cres_news_box_donor_story,
#cres_content #cres_news_box_wash_hotline,
#cres_content #cres_news_box_personal_planner,
#cres_content #cres_news_box_what_to_give,
#cres_content #cres_news_box_how_to_give,
#cres_content #cres_news_box_plan_your_will,
#cres_content #cres_news_box_learn_about_wills,
#cres_content #cres_news_box_plgive_calc,
#cres_content #cres_news_box_savvy_living,
#cres_content #cres_news_box_finances,
#cres_content #cres_news_box_glaw_pro,
#cres_content #cres_news_box_glaw_calc,
#cres_content #cres_news_box_advisor_news,#cres_news_box_gift_options,#cres_news_box_washington_news,#cres_news_box_case_of_week,#cres_news_box_private_letter,#cres_news_box_article_month {background: none;height:auto;border-bottom: 1px solid #ccc !important;}

#cres_news_box_wills_guide,
#cres_news_box_wash_hotline,
#cres_news_box_wash_hotline_small,
#cres_news_box_donor_story,
#cres_news_box_personal_planner,
#cres_news_box_savvy_living,
#cres_news_box_what_to_give,
#cres_news_box_how_to_give,
#cres_news_box_plgive_calc,
#cres_news_box_plgive_calc_wide,
#cres_news_box_plan_your_will,
#cres_news_box_learn_about_wills,
#cres_news_box_finance_news,
#cres_news_box_advisor_news,
#cres_news_box_spotlight,
#cres_news_box_glaw_pro,
#cres_news_box_glaw_calc,
#cres_news_box_glaw_case_week,
#cres_news_box_glaw_plr,
#cres_news_box_glaw_article,
#cres_news_box_advisor_spotlight,
#cres_news_box_pg_home,
#cres_news_box_donor_enews,
#cres_news_box_advisor_enews,
#cres_news_box_create_plan,
#cres_news_box_news,
#cres_news_box_about_us_org,
#cres_news_box_about_us_gp {border:none;}

#cres_content #cres_news_box_about_us_org, #cres_content #cres_news_box_about_us_gp {border:none;padding:10px 0%;height:auto;float:left;width:100%;}

#learn_wills_container #learn_about_wills_button_container_top, #learn_wills_container #learn_about_wills_button_container_right {display:none;}
#learn_wills_container #learn_about_wills_button_container_top_intermediate {display:block;width:100%;}
#learn_wills_container #learn_about_wills_content_container {width:100%;}
#learn_wills_container #learn_about_wills_buttons_left_intermediate, #learn_wills_container #learn_about_wills_buttons_right_intermediate {padding:10px 0 0 0;width:80%;margin:0 auto;max-width:256px;float:none;clear:both;}

/***********************END TEMPLATE STYLESHEET 1 WIDE*********************/

html {
   -webkit-text-size-adjust: none;
   -ms-text-size-adjust: none;
   text-size-adjust: none;
   }

/* DESIGN UX/TWEAKS */
.CBlue3 a {
	color: #fff !important;
}

.cres_news_box_grid-SubTitle {
	margin: 0;
	padding: 7px 0;
	font-size: 1.75em;
}

#fp_cres_buttons ul li a:visited {
	color: #fff !important;
}

#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {
	background-color: #CC0000;
	background-image: none !important;
	border: none !important;
	border-radius: 0px;
	color: #fff;
	font-size: 15px;
	margin: 10px 15px 0 0 !important;
	padding: 6px 12px 8px;
	cursor: pointer;
}

#cres_content button:hover, #cres_content input[value="Submit"]:hover, #cres_content input[type="button"]:hover {
	background: #CC0000;
	color:#fff;
}

.cres_calc_cal, #calc_help_btn {
	cursor: pointer;
}

.cresDateHead {
	font-style: italic;
}

.cres_more_link::after {}

h3.cresDateHead {
	color: #c00;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0;
}

#cres_content input {
	margin: 0 0 15px;
	background-color: #fff;
	background-image: none;
}

.bigMedTitle a {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-top: 12px;
}

#cres_content span.bigMedTitle, #cres_content h2.bigMedTitle {
	margin-top: 20px;
}

.uppercase_text a {
	display: block;
	margin-bottom: 10px;
}

#cres_about_wills h2.bigMedTitle {
	margin: 0 0 15px;
}

h1.cresPageHeader, #cres_content .bigTitle {
	line-height: 1.2em;
	padding: 10px 0 20px;
}


#cres_content .bigMedTitle {
	margin: 0 0 5px;
	line-height:1.3;
}

#cres_news_article .cres_body_article h2, #cres_content span.bigMedTitle, #cres_content h2.bigMedTitle, h1.mgrHeaderTitle, #cres_content .bigMedTitle_NL, #cres_news_box_about_us_org .bigMedTitle, #cres_news_box_about_us_gp .bigMedTitle {
	color: #c00;
}

ul#menu_nav li {
	margin: 0 0 15px;
}

ul#menu_nav li a:link, ul#menu_nav li a:visited {
	line-height: 10px;
}



/* Contact form clean up */
form#cres_contact textarea,
form#cres_contact input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}

form#cres_content input:focus, form#cres_content textarea:focus {
	border-color: #c5c5c5;
	background-color: #ffffdd !important;
}

#cres_content input,
#cres_content input[type="text"],
#cres_content textarea,
#cres_content input[type="text"]:hover,
#cres_content textarea:hover,
#mgr_login_frm input[type="text"],
#mgr_login_frm input[type="password"]  {
	background: none;
	border: solid 1px #ccc;
	padding: 5px;
}

form#cres_contact label,
form#mgr_login_frm label {
	margin-bottom: 3px;
}

#cres_contact input[type="button"],
#cres_calc button,
#mgr_login_frm button,
#mgr_login_gettting_started_main button {
	-webkit-appearance: none;
}


/* Remove shadow from around header images*/
.what_give_header, .how_give_header, #cres_pp_img {
	background-image: none !important;
}

#cres_news_box_about_us_gp, #cres_news_box_about_us_org {
	border: none;
}


/* Unify all buttons */
#cres_contact input,
#cres_contact input[type="button"],
#cres_calc button,
#mgr_login_frm button,
#mgr_login_gettting_started_main button {
	border-radius: 2px;
}

.uppercase_text a {
	margin-bottom: 0;
	margin-top: 0;
}


#cres_calc label {
	width: 150px;
}

#cres_calc fieldset {
	border: none;
}

#cres_news_article .cres_body_article h2 {
	font-size: 1.5em;
}

#cres_content .cres_what_how_give_open h2.bigMedTitle {background:#CC0000;padding:10px;color:#fff;margin:0;font-size:1.1em;font-weight:400;}

/********************************************************************/
/* MA Mobile Edits */

#top_nav ul li a, #top_nav ul li a:visited {
    padding: 11px 1%;
}

#nav_menu ul li a:link, #nav_menu ul li a:visited, #nav_menu ul li a:hover, #nav_menu ul li a:active {
    padding: 11px 20px 11px 10px;
}

.hero-text-wrap {
    padding: 1rem 1.25rem;
}

ul.special_bullets {
    padding-left: 30px;
}

ul.special_bullets li span {
    font-size: 1.1rem;
}

#cres_content {
    font-size: 17px;
}

h1.cresPageHeader, h1.mgrHeaderTitle, #cres_content .bigTitle {
    font-size: 2em;
}

#cres_content #cres_contact input[type='text'],
#cres_content #cres_contact textarea {
    -webkit-appearance: none;
    float: none;
    border: 1px solid #ccc;
    background: #fff;
    background-image: none;
    width: 100%;
    margin: 5px 0 15px;
    padding: 5px 10px;
    font-size: 18px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_content #cres_contact input:hover,
#cres_content #cres_contact textarea:hover {
    background: #fff;
    background-image: none;
}

#cres_content #cres_contact button,
html #cres_content #cres_contact input[type=button],
#cres_content #cres_contact input[type=reset],
#cres_content #cres_contact input[type=submit] {
    -webkit-appearance: none;
    float: none;
    border: 1px solid #CC0000;
    background: #CC0000;
    background-image: none;
    color: #fff;
    padding: 10px 15px 8px;
    margin: 0px 10px 20px 0px;
    display: inline-block;
    width: auto;
    font-size: 18px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_content input,
#cres_content input:hover {
    background-image: none;
    background: #fff;
}

#cres_contact div {
    margin: 5px 0px !important;
}

#cres_contact ~ div[style*="width:25%"],
#cres_contact ~ div[style*="width:75%"] {
    width: 100% !important;
    
}

#cres_contact ~ div[style*="width:25%"] {
    margin-bottom: 30px;
}



/* End MA Mobile Edits */
/********************************************************************/

#logo_wrap h1 {
    text-align: center;
    font-size: 1.9rem;
    margin: 20px 0 10px;
    font-family: 'Roboto', 'sans-serif';
    letter-spacing: -2px;
    color: #000;
}

#logo_wrap h1 a {
    color: #000 !important;
}

.glyphicon-thin-arrow::before {
    content: ' \f178';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 300;
    padding: 0 0 0 5px;
}


/* DO DESIGN ADJUSTMENTS */

ul.special_bullets li {
    color: #c00;
    margin: 1em 0;
    line-height: 1.7em;
}

.hero-title h1 {
    font-size: 1.9rem;
}

#cres_content #cres_news_box_grid a .cres_news_box_grid-Title {
    margin: 2px 0px 5px;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
    padding: 0 0 12px;
}

h1.cresPageHeader, #cres_content .bigTitle {
    line-height: 1.1em;
}

#cres_content .bigMedTitle, h2.cresArticleTitle {
    line-height: 1.2em;
}

#nav_menu ul li a:link, #nav_menu ul li a:visited, #nav_menu ul li a:hover, #nav_menu ul li a:active {
    padding: 11px 20px 13px 10px;
}




/******Webfixes******/

.ds_caption {
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	width: 330px;
	max-width: 100%;
}

.ds_caption2 {
	padding: 8px 0 8px 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	width: 100%;
	max-width: 100%;
}

#top_nav ul li a,
#top_nav ul li a.first {
	width: 48%;
}

.ui-autocomplete{height:auto !important}
/*START_MOBILE_STYLES*/#cres_news_article{
  width: 100%;
  float: left;
}
#cres_news_article .cres_body_article{
  padding: 10px 0px;
}
#cres_share_actions {
  width: 100%;
  height: 25px;
  line-height: 1.0em;
  background-color: #F3F3F3;
  border:1px solid #BBBBBB;
  text-align:center;
}


#cres_share_actions_opts{
  float:left;
  font-family: verdana,arial, sans-serif;
  font-size: 9pt;
  padding:5px 0px 0px;
  margin: 0px;
  text-align:center;
  width:25%;
}

#cres_share_actions_opts img {
  vertical-align:text-top;
}


 /***********TEXT RESIZE********/
.cres_text_resize{
  float:right;
}
/***********END TEXT RESIZE********/

  
